/* Office Art */
"Exported MathType equations can\\U2019t be edited." = "보내기된 MathType 방정식은 편집할 수 없습니다.";

/* Office Art */
"Flipped, rotated, or skewed attributes on movies aren\\U2019t supported and were removed." = "동영상의 뒤집기, 회전, 뒤틀기된 속성이 지원되지 않아서 제거되었습니다.";

/* Office Art */
"Hidden rows and columns were removed." = "가려진 행과 열이 제거되었습니다.";

/* Office Art */
"Perspective shadows were imported, but might look different." = "원근감 있는 그림자가 가져오기 되었지만, 다르게 보일 수 있습니다.";

/* Office Art */
"QuickTime content wasn\\U2019t exported because it couldn\\U2019t be found." = "QuickTime 콘텐츠가 보내기되지 않았습니다. 콘텐츠를 찾을 수 없습니다.";

/* Office Art */
"Reflections on placeholders aren\\U2019t supported and were removed." = "위치 지정자에 대한 반사가 지원되지 않아서 제거되었습니다.";

/* Office Art */
"Some errors occurred while importing this document. The data might look different." = "이 도큐멘트를 가져오기하는 동안 몇가지 오류가 발생했습니다. 데이터가 다르게 보일 수 있습니다.";

/* Office Art */
"Table background fills aren\\U2019t supported and were converted to cell fills." = "표 배경 채우기가 지원되지 않아서 셀 채우기로 변환되었습니다.";

/* Office Art */
"The black and white picture property isn\\U2019t supported and was removed." = "흑백 그림 속성이 지원되지 않아서 제거되었습니다.";

/* Office Art */
"The brightness and contrast settings for the image \\U201C%@\\U201D were changed." = "“%@” 이미지에 대한 밝기 및 대비 설정이 변경되었습니다.";

/* Office Art */
"The effect \\U201C%@\\U201D isn\\U2019t supported and was removed." = "“%@” 효과가 지원되지 않아서 제거되었습니다.";

/* Office Art */
"The effect \\U201C%@\\U201D might look different." = "“%@” 효과가 다르게 보일 수 있습니다.";

/* Office Art */
"The effect \\U201C%@\\U201D was preserved by modifying all images it was applied to." = "“%@” 효과가 적용된 모든 이미지를 수정하여 이 효과가 유지되었습니다.";

/* Office Art */
"The image \\U201C%@\\U201D couldn\\U2019t be imported." = "“%@” 이미지를 가져올 수 없습니다.";

/* Office Art */
"The transparent color used in the image \\U201C%@\\U201D couldn\\U2019t be imported and was converted to a solid color." = "“%@” 이미지에서 사용된 투명 색상을 가져올 수 없으며 단일 색상으로 변환되었습니다.";

/* Office Art */
"This document is not in Microsoft Office Art format." = "이 도큐멘트가 Microsoft Office Art 포맷을 사용하고 있지 않습니다.";

/* Office Art */
"Unsupported line endpoints were converted to default endpoints." = "지원되지 않는 선 끝점이 기본 끝점으로 변환되었습니다.";

/* Office Art */
"Unsupported list numbers were replaced with Arabic numbers (1, 2, 3)." = "지원되지 않는 목록 번호가 아라비아 숫자(1, 2, 3)로 대치되었습니다.";

/* Office Art */
"Unsupported stroke styles were converted to solid lines." = "지원되지 않는 선 스타일이 실선으로 변환되었습니다.";

